﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TASK_1", "TASK_1\TASK_1.csproj", "{F1CF52D8-0AD1-4C05-982F-70371E46C44D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1CF52D8-0AD1-4C05-982F-70371E46C44D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1CF52D8-0AD1-4C05-982F-70371E46C44D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1CF52D8-0AD1-4C05-982F-70371E46C44D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1CF52D8-0AD1-4C05-982F-70371E46C44D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F5EB3F3-2ABA-4B3B-8D87-BCFDB6B876DF}
	EndGlobalSection
EndGlobal
